{% load display_filters %}
<div class="d-flex">
    <div class="progress flex-fill ml-2" style="background-color: lightgrey">
        <div class="progress-bar bg-danger" role="progressbar"
             style="width: {% get_area_min min %}%;">
            {{ min|floatformat:3 }}
        </div>
        <div class="progress-bar bg-success" role="progressbar"
             style="width: {% get_area_range min max %}%;">
            {{ min|floatformat:3 }} - {{ max|floatformat:3 }}
        </div>
        <div class="progress-bar bg-danger" role="progressbar"
             style="width: {% get_area_left min max %}%;">
            {{ max|floatformat:3 }}
        </div>
    </div>
</div>